/* Links */
a,
a:focus,
/*a:hover {
  color:#18ACCD;
}*/

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color:#fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

 html,
 body {
   height: 100%;
   background-color:#18ACCD;/* For browsers that do not support gradients */
   background-image: linear-gradient(0deg, #18ACCD, white);
   
 }
 
 body {
   display: -ms-flexbox;
   display: -webkit-box;
   display: flex;
   -ms-flex-pack: center;
   -webkit-box-pack: center;
   justify-content: center;
   color: #000;
 }
 
 
 /*
  * Header
  */
 .masthead {
   margin-bottom: 0 rem;
 }
 
 .masthead-brand {
   margin-bottom: 0;
 }
 
 .nav-masthead .nav-link {
   padding: .25rem 0;
   font-weight: 700;
   color:#000;
   background-color: transparent;
   border-bottom: .25rem solid transparent;
   margin-right: 1rem;
 }
 
 .nav-masthead .nav-link:hover,
 .nav-masthead .nav-link:focus {
   border-bottom-color: rgba(255, 255, 255, .25);
 }
 
 .nav-masthead .nav-link + .nav-link {
   margin-left: 1rem;
 }
 
 .nav-masthead .active {
   color: #000;
   border-bottom-color: #18ACCD;
 }
 
 @media (min-width: 48em) {
   .masthead-brand {
     float: left;
   }
   .nav-masthead {
     float: right;
   }
 }

.bg-blue{
    background-color: #18ACCD;
    color: #fff;
}